package ru.micord.ervu.kafka.model;

import java.io.Serializable;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

/**
 * @author Eduard Tihomirov
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class Response implements Serializable {
  private static final long serialVersionUID = 1L;

  private String ervuId;

  private ErrorData errorData;

  public String getErvuId() {
    return ervuId;
  }

  public void setErvuId(String ervuId) {
    this.ervuId = ervuId;
  }

  public ErrorData getErrorData() {
    return errorData;
  }

  public void setErrorData(ErrorData errorData) {
    this.errorData = errorData;
  }
}
